<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsAirportAccardion extends Migration
{
    public function up()
    {
        Schema::create('tps_airport_accardion', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
            $table->timestamp('deleted_at')->nullable();
            $table->string('name')->nullable();
            $table->text('content')->nullable();
            $table->string('note')->nullable();
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_airport_accardion');
    }
}
